@charset "utf-8";
/* CSS Document */

/* ~~ this fixed width container surrounds all other elements ~~ */
.maincontainer {
	width: 100%;
	background-color: #000066;

}

.maincontainerBlank {
	/*width: 90%;*/
	/*margin: 20px auto; */ /* the auto value on the sides, coupled with the width, centers the layout */
	/*background-color: none;*/
}

.content {
	/*padding-left:40px;
	padding-right:40px;*/
}



body
{	
	background-color: #000066;
}

a.nav
	{
		color:#ffffff;
		text-decoration: none;
	}

p, table, form
{
	color:#ffffff;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
}

li
{
	color:#ffffff;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height: 18px;
}


h1
	{
		font-family:Calibri, Arial, Helvetica, sans-serif;
		color:#Ffffff;
		font-weight:lighter;
		font-size:36px;
		margin-top: 0px;
	}
	
h2
	{
		font-family:Calibri, Arial, Helvetica, sans-serif;
		/*font-weight: bold;*/
		font-size:24px;
		margin-top: 0px;
		margin-bottom: 3px;
	}
	
a
	{
		color:#ffffff;
		text-decoration:none;
	}